pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: xfce 4.6.0?

Jeremy C. Reed wrote:
On Mon, 16 Mar 2009, Jeremy C. Reed wrote:

Anyone working on xfce 4.6.0 for pkgsrc?

I didn't hear back yet, so I have started.

Looks like xfce4-mcs-manager and xfce4-mcs-plugins are not used anymore. I created new package: xfconf (which replaces xfce4-mcs-manager backend). Need to create xfce4-settings (to replace xfce-mcs-manager frontend).

I also updated, but not completed:

libxfce4util-4.6.0  Xfce basic library
libxfce4gui-4.6.0   Xfce widget library
xfce4-wm-4.6.0   Xfce window manager
xfce4-exo-0.3.100   Xfce extension library
exo patches applied -- need to push upstream xfce4-panel-4.6.0 Xfce panel
xfce4-orage-4.6.0   Xfce time managing application
xfce4-mixer-4.6.0   Xfce mixer plugin
  The mixer now uses GStreamer but fails to start up using defaults.

thunar failing to link, reported upstream.

Who is using xfce4 who can help test and/or update packages? Please let me know.

Fantastic Jeremy! I have been eager to test this on sgimips/5.0 as soon as it's checked in :-)


Home | Main Index | Thread Index | Old Index